.mobile-menu {
display: none;
cursor: pointer;
}
.menu ul .mobile-menu-close {
    display: none;
    font-family: Helvetica;
    color: #fff;
    font-size: 35px;
    border: 1px solid #fff;
    padding: 15px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: 50px;
    top: 25px;
    cursor: pointer;
}
#header-row.active .mobile-menu img {
width:50px!important;
}
@media(max-width:1350px){
.content {
    width: 80%;
}
#price table {
    width: 100%!important;
}
#second-row .second-row-div {width:32%;}
#second-row .second-row-div img {width:100%;}
#second-row .content {
    width: 70%;
    margin-top: 75px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}
#second-row .content {
    background: none;
    background-size:cover;
}
#second-row .row {
    width: 100%;
    background: none;
}
#second-row .bttm .order-button {
    margin: 0 auto!important;
    width: 200px;
    float: none;
}
#third-row .content img, #third-row-one .content img, #third-row-two .content img {
    width: 50%;
}
#price .bottom .order-button {
    float: none;
margin-right:0!important;
margin-left: auto!important;
margin-right: auto!important;
}
}

@media(max-width:1265px){
#header-row.active .menu li a {
    padding: 5px 15px;
}
#header-row.active .logo {
    width: 270px;
}
body.active #second-row {
    padding-bottom: 0;
    padding-top: 30px;
}
#second-row .row h1 {margin-bottom:0!important;}
#second-row .content {margin-top:30px!important;}
#fourth-row h1 {padding: 20px 0;}
#first-row .content .right {
    margin-top: 290px;
}
}


@media(max-width: 1050px) {
.content {
    width: 95%;
}
#second-row .row {height:auto!important;}
#second-row .bttm {
    margin-top: 10px;
    margin-bottom: 40px;
}
}

@media(max-width:1025px){ 
body {min-width:100%}
#brends-table {width:100%!important;}
}

@media(max-width:965px){
#header-row .logo {
    width: 270px;
}
#header-row .logo img {
    width: 100%!important;
height: auto!important;
}

#header-row .logo p {
    font-size: 13px;
}

#brends-table .text-brends a {
    font-size: 15px;
}

#header-row.active .menu {
    float: right;
}

#header-row.active .menu li a {
    padding: 5px 10px;
}
#second-row .row h1 {
    padding: 0;
    width: 100%;
}
#yoo-zoo .item h1.pos-title span:last-child {
    margin: 40px auto 0;
}
}

@media(max-width:910px){

#header-row.active .menu {
padding-top: 0!important;
}
.mobile-menu {
display: block;
}
.menu ul {
    display: none;
}
.menu ul.active .mobile-menu-close {
    display: block;
}
.menu ul.active {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
}
.menu ul.active .mobile-menu-close {
    display: block;
}
.menu ul.active li {
display:block!important;
}
.menu ul.active li a {
color:#fff!important;
margin: 25px 0;
    display: block;
}
.element-relateditemsmain > div {
width: 90%!important;
    padding-left: 5%!important;
background:#fff!important;
}
#fifth-row .left {
    float: none;
    width: 320px;
    margin: 20px auto;
}
#fifth-row .left img {
    width: 100%;
}
#fifth-row .right {
    float: none;
    width: 320px;
    margin: 40px auto 0;
}

#fifth-row .bttm .order-button {
    width: 100%;
    display: block;
    padding: 0;
}
#fourth-row .center {
    width: 100%;
}
#fifth-row .content {
    width: 100%!important;
}
#fourth-row h1 {
    width: 100%;
}
}

@media(max-width:820px){
#first-row .content {
    font-size: 23px;
}
.yoo-zoo h1 {
    margin-top: 0;
}

}


@media(max-width:800px){
#brends-table .text-brends a {
    font-size: 13px;
}
#header-row .tel {
    float: right;
    width: 205px;
    margin-right: 0;
    font-size: 24px;
}
}

@media (max-width: 680px) {
#brends-table .text-brends a {
    font-size: 18px;
}

#yoo-zoo .item h1.pos-title span:last-child {
width:75%;
}

#first-row .content .left, #first-row .content .center, #first-row .content .right {
float:none;
}

#first-row .content .left, #first-row .content .center {
    float: none;
    width: 320px;
    color: #fff;
    margin: 20px auto!important;
    text-align: center;
}

#first-row .content .center img {
   width: 100%;
}

#first-row .content .right {
    float: none;
    width: 280px;
    margin: 0 auto;
    font-size: 0;
}
}

@media (max-width: 620px) {
#brends-table h2 {
    font-size: 30px;
}
}

@media (max-width: 520px) {
#price {font-size:10px;}
#header-row .logo {
    width: 245px; 
}
#header-row .tel {
    width: 175px;
    font-size: 20px;
}
#header-row .logo p {
    font-size: 17px;
}
#under_map {bottom:60px;}
}

@media (max-width: 420px) {
#header-row .logo {
float:none;
}
#header-row.active .logo {float: left;}
}


@media (max-width: 405px) {
#brends-table h2, .yoo-zoo h1 {
    font-size: 22px;
}
#brends-table .text-brends a {
    font-size: 14px;
}
#header-row .logo {

    width: 260px!important; 
}
#header-row .tel {
    display: table;
    width: auto;
    float: none;
    margin: 25px auto;
    font-size: 30px;
    text-align: center;
}

#first-row {
padding-top: 220px;
}

#price table td {padding:0!important;}
#second-row .second-row-div {
    width: 49%;
}
.yoo-zoo h1.pos-title {
    font-size: 28px;
}
#header-row .tel {
font-size: 22px;
}
#fourth-row .center .floatbox {
padding: 0 25px;
}
.element-relateditemsmain > div {
    width: 100%!important;
    padding: 0!important;
}
#fourth-row .center {
padding:0!important;
}
#price {
    padding-bottom: 40px;
}
.descr {
    display: table;
    width: auto;
}
#fifth-row .bttm {
    margin-top: 25px;
}
#under_map {
    font-size: 20px;
}
#under_map .sub-title {
    font-size: 17px;
}
}

@media(max-width:380px) {
#header-row .logo {
    width: 100%;
}
#header-row .logo p {
    font-size: 15px;
}
#brends-table .text-brends a {
    font-size: 12px;
}
#price, .menu ul li.services, .button-buy-plotters {display:none!important;}
#fifth-row .left {
    width: 200px;
}
#fifth-row .left .descr {
    font-size: 25px;
}
body.active #fourth-row {
    padding-bottom: 25px;
}
}

